﻿.productNavigation {
float:left;
padding:0 10px 0 10px;
width:220px;
}

.productNavigation>ul>li {
line-height:2.0;
}
.productNavigation>ul>li>ul {
padding: 5px 0 5px 9px;
display: none;
}
.productNavigation>ul>li>ul>li {
padding:0 0 0 0;
line-height:2.0;
}
.productNavigation>ul>li>ul>li a {
font-family: Arial, Helvetica, sans-serif;
font-weight: 400;
font-style:normal;
font-size:13px;
color:#0082BB;
text-decoration:none;
}
.productNavigation ul,.productNavigation li {
list-style:none;
}

.productNavigation a {
font-family: Arial, Helvetica, sans-serif;
font-weight: 400;
font-style:normal;
font-size:13px;
color:#0082BB;
text-decoration:none;
}

.productContent {
float:right;
margin:8px 0 0 16px;
position:relative;
width:706px;
}

.termsContainer {
margin: 0 0 40px 264px;
padding: 0;
}